#include "SchM_Fee.h"

#if TMS570LCx_TEST
#include "HL_sys_core.h"
#else
#include "sys_core.h"
#endif

void SchM_Enter_Fee_FEE_EXCLUSIVE_AREA_0(void)
{
   _disable_IRQ();
}

void SchM_Exit_Fee_FEE_EXCLUSIVE_AREA_0(void)
{
   _enable_IRQ();
}

